<div class="body-shape-items">
  <app-header-single
    ><div left>{{ title }}</div></app-header-single
  >
  <div class="body-shape-items-wrapper">
    <div class="" *ngFor="let shapesItem of bodyShapesList" [ngClass]="{centered: bodyShapesList.length < 2}">
      <app-body-shape
        [bodyShapes]="shapesItem"
      ></app-body-shape>
    </div>
  </div>
</div>
